FLS 1.1.6

Fuzzy Logic Sharp. A fuzzy logic library for .NET

Install-Package FLS -Version 1.1.6
dotnet add package FLS --version 1.1.6
<PackageReference Include="FLS" Version="1.1.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FLS --version 1.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/davidgrupp/Fuzzy-Logic-Sharp/blob/master/releasenotes.md

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.6 1,074 1/14/2016
1.1.5 534 9/18/2015
1.1.4 723 9/13/2014
1.1.3 436 9/13/2014
1.1.2 482 9/7/2014
1.1.1 460 8/31/2014
1.1.0 439 8/30/2014
1.0.0 469 8/30/2014